<!DOCTYPE html>
<html>
<head>
	<title>Usos de Meta</title>
	<meta charset="utf-8" /> <!-- SOLO EN HTML5 -->
	<meta name="author" content="Pepe Martín" />
	<meta name="description" content="Página de venta de coches" />
	<meta name="keywords" content="Segunda mano, coche, vehículo, moto" />
</head>
<body>
	<p>
		Puedo escribir avión y camión con title
	</p>
</body>
</html>